ul.partner-list {
    list-style-type: none;
    padding-left: 0;
    padding-right: 0;
}

  ul.partner-list li {
      border-top: 1px solid #d9d9d9;
      clear: both;
      overflow: hidden;
  }

  ul.partner-list li:last-child {
      border-bottom: 1px solid #d9d9d9;
  }

    ul.partner-list li img {
        float: left;
        padding: 20px 0;
    }

    ul.partner-list li div {
        padding: 0 0 0 180px;
    }

    ul.partner-list li div h2 {
        font-family: "Volkhov", serif;
        margin-top: 10px;
    }

    ul.partner-list li div a {
        color: #28beee;
    }

    ul.partner-list li div a:active,
    ul.partner-list li div a:hover,
    ul.partner-list li div a:focus {
        color: #165198;
    }
